Subject: I-D Action:draft-matsushima-v6ops-transition-experience-02.txt

From: [email-masked]
Date: Tue, 29 Mar 2011 00:30:02 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Use case and consideration experiences of IPv4 to IPv6 transition
	Author(s)       : S. Matsushima, et al.
	Filename        : draft-matsushima-v6ops-transition-experience-02.txt
	Pages           : 9
	Date            : 2011-03-29

Service Providers will apply their use case when conducting IPv6
transition and determine helpful solutions with the assistance of the
IPv6 transition guideline document.  More than one solution is
possible, and decisions must be made from not only the technical
point of view, but also from the economic point of view.  This
document describes the conclusions reached by one operator based on
their considerations and their plans for IPv6 transition so as to
assist others who may have similar circumstances.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-matsushima-v6ops-transition-experience-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.